#hero {
  width:100%;
  height:100vh;
  background-image:url("pexels-photo-715995.jpeg");
  background-repeat:no-repeat;
  background-size:cover;
  background-position:top;
  color:white;
}

#nav: {
  text-transform:uppercase;
}

#nav:hover {
}

#nav {
}

#nav {
  text-transform:uppercase;
}

#hero {
  /*height:100%;*/
  /*width:100%;*/
}

@media (min-width: 992px) {
  #Hero-H1 {
    position:relative;
    top:50%;
    transform:translateY(-50%);
    font-size:60px;
    padding:0px 50px;
    color:white;
  }
}

#Hero-H1 {
  position:relative;
  top:50%;
  transform:translateY(-50%);
  font-size:50px;
  padding:0px 50px;
  color:white;
}

#Hero-div {
  /*padding:10% 10px;*/
}

@media (min-width: 992px) {
  #Hero-div {
  }
}

@media (max-width: 992px) {
  #hero-heading {
    width:75%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    height:50%;
    position:relative;
    top:50%;
    transform:translateY(-50%);
    /*padding-top:50%;*/
    /*padding-bottom:50%;*/
    color:rgb(158,0,255);
    font-size:10vw;
    height:45%;
  }
}

@media (max-width: 768px) {
  #hero-heading {
    width:75%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    height:50%;
    position:relative;
    top:50%;
    transform:translateY(-50%);
    /*padding-top:50%;*/
    /*padding-bottom:50%;*/
    color:rgb(9,225,31);
    font-size:10vw;
    height:45%;
  }
}

@media (max-width: 576px) {
  #hero-heading {
    width:75%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    height:50%;
    position:relative;
    top:50%;
    transform:translateY(-50%);
    /*padding-top:50%;*/
    /*padding-bottom:50%;*/
    color:rgb(255,245,0);
    font-size:10vw;
    height:45%;
  }
}

@media (max-width: 360px) {
  #hero-heading {
    width:75%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    height:50%;
    position:relative;
    top:50%;
    /*transform:translateY(-50%);*/
    /*padding-top:50%;*/
    /*padding-bottom:50%;*/
    color:rgb(180,2,2);
    font-size:10vw;
    height:45%;
  }
}

@media (min-width:768px) {
  .navbar-expand-md .navbar-collapse {
    display:-webkit-box!important;
    display:-ms-flexbox!important;
    display:flex!important;
    -ms-flex-preferred-size:auto;
    flex-basis:auto;
  }
}

#side-menu {
  background:#000;
}

.p-top {
  font-size:15px;
  font-family:Montserrat, sans-serif;
  font-weight:normal;
  margin-bottom:0px;
}

.p-bot {
  font-size:25px;
  font-family:Montserrat, sans-serif;
  font-weight:bold;
}

.col.with-borders {
  border:1px solid rgba(255,255,255,0.34);
  border-top:0px;
  border-bottom:0px;
  border-left:0px;
}

.btn.btn-link.btn-block.arrow-button {
  color:rgb(255,255,255);
}

.container {
  max-width:850px;
}

.col.Hover-opac:hover {
  opacity:1;
}

.text-center.PHOV-opac {
  opacity:0.3;
  /*transition:2s;*/
  transition:opacity 1s;
  transition-timing-function:cubic-bezier(0,0,.58,1);
}

.text-center.PHOV-opac:hover {
  opacity:1;
}

.nav-item:hover {
  border-bottom:2px solid white;
}

@media (min-width: 300px) {
  .text-uppercase.text-center.WHO-H1 {
    font-size:25px;
  }
}

@media (min-width: 576px) {
  .text-uppercase.text-center.WHO-H1 {
    font-size:30px;
  }
}

@media (min-width: 768px) {
  .text-uppercase.text-center.WHO-H1 {
    font-size:31px;
  }
}

@media (min-width: 992px) {
  .text-uppercase.text-center.WHO-H1 {
    font-size:40px;
  }
}

@media (min-width: 1200px) {
  .text-uppercase.text-center.WHO-H1 {
    font-size:49px;
  }
}

.container {
  justify-content:center;
  align-items:center;
  width:100%;
}

.chevron {
  position:absolute;
  width:$base * 3.5;
  height:$base * 0.8;
  opacity:0;
  transform:scale(0.3);
  animation:move-chevron 3s ease-out infinite;
}

.chevron.first-child {
  animation:move-chevron 3s ease-out 1s infinite;
}

@media (min-width: 768px) {
  .col.intro-col {
    font-size:15px;
  }
}

@media (min-width: 1200px) {
  .col.intro-col {
    font-size:20px;
  }
}

@media (min-width: 300px) {
  .col.intro-col {
    font-size:10px;
  }
}

@media (min-width: 576px) {
  .col.intro-col {
    font-size:13px;
  }
}

@media (min-width: 992px) {
  .col-auto.intro-col {
    font-size:20px;
  }
}

@media (min-width: 300px) {
  .col-auto.intro-col {
    font-size:11px;
  }
}

@media (min-width: 576px) {
  .col-auto.intro-col {
    font-size:14px;
  }
}

@media (min-width: 1200px) {
  .col-auto.intro-col {
    font-size:22px;
  }
}

.bxs {
  box-shadow:10px 10px 5px 0 rgba(0, 0, 0, 0.2), 15px 20px 20px 0 rgba(0, 0, 0, 0.19);
}

.bxs2 {
  box-shadow:-10px 10px 5px 0 rgba(0, 0, 0, 0.2), 15px 20px 20px 0 rgba(0, 0, 0, 0.19);
}

@media (max-width: 800px) {
  .respIMG {
    display:block;
    margin-left:auto;
    margin-right:auto;
  }
}

